@font-face {
     font-family:'fontawesome-webfont';
     src:local('fontawesome-webfont');
     src:url('../fonts/fontawesome-webfont.ttf');
     src: url('../fonts/fontawesome-webfont.eot?#iefix') format('eot'),
     url('../fonts/fontawesome-webfont.woff') format('woff'),
     url('../fonts/fontawesome-webfont.ttf') format('truetype'),
     url('../fonts/fontawesome-webfont.svg#webfontQ1FnPBwb') format('svg');
}
@font-face {
     font-family:'DINBlack';
     src:local('DINBlack');
     src:url('../fonts/DINBlack.ttf');
     src: url('../fonts/DINBlack.eot?#iefix') format('eot'),
     url('../fonts/DINBlack.woff') format('woff'),
     url('../fonts/DINBlack.ttf') format('truetype'),
     url('../fonts/DINBlack.svg#webfontQ1FnPBwb') format('svg');
}
@font-face {
     font-family:'Roboto-Black';
     src:local('Roboto-Black');
     src:url('../fonts/Roboto-Black.ttf');
     src: url('../fonts/Roboto-Black.eot?#iefix') format('eot'),
     url('../fonts/Roboto-Black.woff') format('woff'),
     url('../fonts/Roboto-Black.ttf') format('truetype'),
     url('../fonts/Roboto-Black.svg#webfontQ1FnPBwb') format('svg');
}
@font-face {
  font-family: 'Ramabhadra';
  src: url('../fonts/Ramabhadra.eot?#iefix') format('embedded-opentype'),  url('../fonts/Ramabhadra.woff') format('woff'), url('../fonts/Ramabhadra.ttf')  format('truetype'), url('../fonts/Ramabhadra.svg#Ramabhadra') format('svg');
  font-weight: normal;
  font-style: normal;
}
* {margin: 0;padding: 0;}
body {color:#424242;font-family: 'Roboto', sans-serif;margin: 0;padding: 0;font-size:14px;background-color:#fff;background-position:center;background-size: 100%;background-repeat: repeat-y;}
ul, li{margin: 0;padding:0px;}
a, input {-webkit-transition: all 0.4s linear;-moz-transition: all 0.4s linear;-o-transition: all 0.4s linear;transition: all 0.4s linear;text-decoration: none !important;}
select {-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-o-appearance:none;appearance:none;text-indent: 1px;text-overflow: '';}
select::-ms-expand {display: none;}
p {margin: 0;padding:15px 0 0 0;font-size: 16px;line-height:22px;color:#000000;}
h1, h2, h3, h4 {margin: 0;padding: 0;}
br {margin: 0;width: 0;}
.clear{ clear:both;}
.header_ar{padding: 0;}
.header_main{padding: 0px;}
.left_header{padding: 20px 0 5px 0;max-width: 260px;width: 100%;float: left;}
.left_header a{padding: 0px;display: inline-block;}
.center_header{padding: 30px 0 0 0;max-width: 690px;width: 100%;float: left;height: 104px;}
.right_header{padding: 0px;max-width: 300px;width: 100%;float: left;}
.call_us{float: left;padding: 26px 0 0 25px;}
.call_us p{padding: 0px;margin:0px;font-size: 18px;color: #55a276;font-weight: 700;}
.call_us a{font-size:18px;color: #ea1c2e;line-height: 25px;font-weight: 700;}
.call_us a:hover{color:#55a276;}
.footer_area{padding: 0px;margin:0px;}
.footer_area_up{padding: 0px;background-image: url(../images/footer_upper.png);background-repeat: repeat-x;background-position: center;height: 7px;position: relative;top: 0;margin: -7px 0 0 0;}
.foot_main{padding: 40px 0 0 0;}
.foot1{padding: 0px;max-width: 162px;width: 100%;float: left;}
.foot2{padding: 0px 10px 25px 38px;max-width: 250px;width: 100%;float: left;border-left: 1px solid #bebebe;    min-height: 299px;}
.foot3{padding: 0px 15px 20px 35px;max-width: 260px;width: 100%;float: left;border-left: 1px solid #bebebe;border-right: 1px solid #bebebe;}
.foot4{padding: 0px 30px;max-width: 272px;width: 100%;float: left;}
.foot5{padding: 0px;max-width: 303px;width: 100%;float: left;}
.foot_title{padding: 0px;}
.foot_title h3{padding: 0px;color: #499c6f;font-size: 16px;font-weight: 500;}
.footer_menu{padding: 0px;margin: 17px 0  0 0;}
.footer_menu ul{padding: 0px;margin:0px;}
.footer_menu ul li{font-weight:500;padding: 0px 0 6px 0;margin:0px;list-style: none;font-size:14px;}
.footer_menu ul li a{color: #343434;}
.footer_menu ul li a:hover{color: #499c6f;}
.foot2_txt{padding: 16px 0 0 0;}
.foot2_txt p{padding: 0px 0 5px 0;font-size:14px;color:#343434;font-weight: 500;}
.foot2_txt p span{color: #499c6f;}
.foot2_txt a{padding: 8px 0 0 0;font-size:20px;color:#ea1c2e;font-weight: 700;display: inline-block;}
.foot2_txt a:hover{color: #499c6f;}
.foot2_txt a .fa {font-size: 19px;top: 1px;position: relative;}
.body_section{background-repeat: no-repeat;background-size: cover;background-position: center;position: relative;padding:40px 0 47px 0;}
.body_section:after{background-color: rgba(89, 68, 69, 0.3);content:'';position: absolute;top: 0;height: 100%;display: block;width: 100%;}
.body_hm_sec{position: relative;z-index: 99;padding: 0px 99px;text-align: center;}
.body_hm_sec h2{font-size:23px;color: #fff;font-weight: 500; padding-top:26px;}
.body_hm_sec p{font-size:15px;color: #fff;line-height: 24px;font-weight: 500;padding: 16px 0  0  0;}
.foot3_txt{padding: 12px 0 0 0;}
.foot3_txt p{font-size:14px;color: #343434;line-height: 27px;font-weight: 500;padding: 0 0 15px 0;}
.foot3_txt h3{font-size: 14px;line-height:16px;color: #499c6f;padding: 0 0 12px 0;}
.foot3_txt h3 a{color: #343434;}
.foot3_txt h3 a:hover{color:#499c6f;}
#sec_t{font-size: 14px;}
.social_icon{margin:0px;padding: 0px;}
.social_icon li{margin: 2px 4px 0 0;padding: 0px;list-style: none;display: inline-block;}
.social_icon li a{margin:0px;padding: 8px;width:40px;height: 40px;color: #fff;display: inline-block;border-radius: 100%;text-align: center;border: 1px solid transparent;}
.social_icon li .fa{font-size: 22px;}
.social_icon li:nth-child(1) a{background-color: #3b5998;}
.social_icon li:nth-child(2) a{background-color: #3b5998;}
.social_icon li:nth-child(3) a{background-color: #55acee;}
.social_icon li:nth-child(4) a{background-color: #3a5897;}
.social_icon li:nth-child(5) a{background-color: #d34836;}
.social_icon li:hover a{background-color: #fff;border: 1px solid #000;}
.social_icon li:hover:nth-child(1) a{color: #3b5998;}
.social_icon li:hover:nth-child(2) a{color: #3b5998;}
.social_icon li:hover:nth-child(3) a{color: #55acee;}
.social_icon li:hover:nth-child(4) a{color: #3a5897;}
.social_icon li:hover:nth-child(5) a{color: #d34836;}
.social_txt{padding: 0px;}
.social_txt p{font-size: 16px;color: #499c6f;font-weight: 500;padding: 27px  0 8px 0;}
.footer_area_dwn{padding: 50px 0;}
.left_foot_dwn{padding: 0px;}
.right_foot_dwn{padding: 0px;}
.right_foot_dwn span{float: right;}
.left_foot_dwn p{font-size:13px;color: #343434;float: left;padding: 0px;font-weight: 500;line-height: 17px;margin-right: 11px;}
.left_foot_dwn ul{margin: 0px;padding: 0px;float: left;}
.left_foot_dwn ul li{margin:0px;padding: 0 11px 0 14px;list-style: none;display: inline-block;border-left: 2px solid #656565;font-size: 13px;line-height: 13px;}
.left_foot_dwn ul li a{color: #343434;font-weight: 500;}
.left_foot_dwn ul li a:hover{color: #499c6f;}
.banner_Area{padding: 0px;}    
.back_banner{padding: 0px;height:611px;background-position: center;background-repeat: no-repeat;background-size: cover;}
.banner_content{padding: 0px;margin:0px;}
.banner_content h3{font-family: 'Pacifico', cursive;font-size:76px;color: #fff;}
.banner_content h4 {
    background-color: #fff;
    font-family: 'DINBlack';
    color: #55a178;
    font-size: 40px;
    padding: 5px 16px 11px;
    display: inline-block;
    margin-top: 28px;
    box-shadow: 1px 3px 4px rgba(0, 0, 0, 0.34);
}
.banner_content h4 span{color: #ea1c2e;font-weight: 700;}
.banner_Area .carousel-caption {right: 0;left: 0;padding: 0;text-shadow: none;bottom: 0;top: 32%;}
.banner_Area .glyphicon-chevron-left:before{content: '';}
.banner_Area .glyphicon-chevron-right:before{content: '';}
.banner_Area .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {width: 46px;height: 46px;margin-top: -25px;background-color: #fff;border-radius: 100%;font-size: 22px;padding: 7px;text-align: center;}
ound-image: none;}
.banner_Area .carousel-control.right{background-image: none;}
.banner_Area .carousel-control {position: absolute;top: 0;bottom: 0;width: auto;font-size: 20px;color: #000;text-align: center;text-shadow: none;background-color:transparent;opacity: 1;}
.banner_Area .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {margin-left: 58px;}
.banner_Area .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {margin-right: 58px;}
.banner_Area .glyphicon .fa{color: #000;font-weight: 700;}
.banner_Area .glyphicon:hover .fa{color: #ea1c2e;}
.banner_Area .main_hmpage_ar{padding: 0px;}
.main_hmpage_ar{padding:22px 0px;}
.main_in_hmpage{padding: 0px;margin: 0 -6px;}
.sub_hm_page{padding: 0px 6px;width: 25%;float: left;}
.small_meat{padding: 0px;background-size: cover;background-position: center;background-repeat: no-repeat;height:203px;position: relative;}
.small_meat:after{content:'';position: absolute;top:0;height: 100%;background-color: rgba(0, 0, 0, 0.25);display: block;left: 0;right: 0;}
.small_meat_in{padding: 13px 22px 0;position: relative;z-index: 99;color: #fff;}
.small_meat_in h3{font-family:'DINBlack';font-size:27px;line-height: 31px;}
.small_meat_in h3 span{font-size:36px;}
.small_meat_in h4{font-family:'Roboto-Black';font-size:25px;padding: 2px 0 4px 0;}
.small_meat_in h4 span{color:#fff667;font-size: 32px;}
.small_meat_in p{background-color: #ea1c2e;color: #fff;font-size: 16px;padding: 6px 14px 3px;display: inline-block;font-family: 'Tunga';font-weight: 700;line-height: 19px;}
.small_meat_in a{font-size: 14px;font-family:'Roboto-Black';color: #fff;text-transform: uppercase;margin-top: 15px;display: inline-block;}
.small_meat_in a .fa{font-size: 18px;position: relative;top: 1px;}
.small_meat_in a:hover{color: #ea1c2e;}
.check_menu{padding: 13px;background-size: 100% 100%;background-position: center;background-repeat: no-repeat;height:203px;position: relative;}
.check_menu a{position: absolute;top:0;left: 0;right: 0;width:100%;display: block;height: 100%;}
.news_let{padding: 17px;background-color: #ea1c2e;height: 203px;}
.news_let h3{font-size:17px;color: #fff;font-family:'Roboto-Black';margin: 0 0 14px 0;}
.news_let h3 span{font-size:21px;}
.news_txt{-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-o-appearance:none;appearance:none;height: 52px;width: 100%;border: 2px solid #fff;outline: none;border-radius: 7px;background-color: transparent;padding: 0 12px;color: #fff;font-weight: 400;}
.news_txt::-webkit-input-placeholder { color:#fff;}
.news_txt::-moz-placeholder {color:#fff;}
.news_txt:-ms-input-placeholder { color:#fff;}
.news_txt:-moz-placeholder { color:#fff;}
.news_btn{padding: 0px;height: 47px;width: 111px;background-color: #499c6f;font-size:15px;font-weight: 700;text-transform: uppercase;color: #fff;outline: none;border: 0px;border-radius: 5px;-webkit-appearance: none;-moz-appearance: none;-ms-appearance: none;-o-appearance: none;appearance: none;margin-top: 15px;}
.btn_n{position: relative;}
.btn_n .fa{position: absolute;top: 28px;color:#fff;left: 92px;font-size: 20px;}
.news_btn:hover{background-color: #fff;color: #499c6f;}
.btn_n:hover .fa{color: #499c6f;}
.order_ol{padding: 17px 21px;background-color: #ea1c2e;height: 203px;}
.call_in{font-size:18px;color: #fff;font-weight: 700;}
.call_in a{color: #fff667;font-size:21px;}
.call_in a:hover{color: #fff;}
.ord_online{padding: 0px;}
.ord_online a {
    color: #ea1c2e;
    background-color: #fff;
    display: inline-block;
    height: 77px;
    width: 100%;
    font-size: 23px;
    font-weight: 700;
    border-radius: 6px;
    vertical-align: top;
    position: relative;
    padding: 23px 0 0 93px;
    margin-top: 11px;
    border: 2px solid #f0b0b5;
}
.wtcpl_category_nav li a {   text-transform: uppercase;}
.ord_online a:before{content: url(../images/scooter.png);position: absolute;top: 10px;margin-right: 0;left: 21px;}
.ord_online a .fa{font-size: 20px;position: relative;top: 1px;}
.ord_online a:hover{color: #499c6f;}
.order_online{height:121px;background: url(../images/head_right.png)no-repeat center top;background-size: 100% 100%;float: right;width: 116px;top: -8px;position: relative;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-ms-transition: 0.5s all ease;}
.order_online a{position: absolute;top:0;height: 100%;left: 0;right:0;}
.order_online:hover{top:0;}
.heade_brdr{background-image: url(../images/location-top.png);background-position: center;height: 30px;bottom: -15px;position: relative;z-index: 999;background-repeat: repeat-x;}
.cmm_banner{padding: 0px;background-position: center;background-repeat: no-repeat;background-size: cover;height:200px;display: table;width: 100%;text-align: center;}
.cmm_banner h1{font-weight: 600;font-size: 60px;color: #fff;vertical-align: middle;display: table-cell;line-height: 55px;}
.contact_arr{padding:40px 0;}
.main_cnpage_ar{padding: 40px 0 45px 0;background-position: center;background-repeat: no-repeat;background-size: cover;}
.contact_arr_main{padding: 0px;}
.contact_arr_left{padding: 0px;}
.contact_arr_right{padding-right: 0px;padding-top: 4px;}
.cn2_txt{padding: 16px 0 65px 0;}
.cn2_txt p{padding: 0;line-height: 20px;font-size:17px;color:#343434;font-weight: 500;}
.cn2_txt h3{padding: 0px 0 18px 0;font-size:17px;color:#55a178;font-weight: 500;}
.cn1_txt{padding: 0 0 16px 0;}
.cn1_txt p{padding: 0 0 15px 0;line-height:22px;font-size:17px;color:#343434;font-weight: 500;}
.cn1_txt p a{color: #343434;}
.cn1_txt p span{color:#55a178; }
.cn1_txt p a:hover{color:#55a178; }
.input_txt{width:100%;height: 49px;outline: none;background-color: #e4e4e4;padding: 0  13px;font-size: 15px;color: #010101;border: 2px solid #5fa780;border-radius: 0px;-webkit-border-radius: 0px;-o-border-radius: 0px;-ms-border-radius: 0px;-moz-border-radius: 0px;-webkit-appearance: none;-moz-appearance: none;-ms-appearance: none;-o-appearance: none;appearance: none;font-weight: 500;margin-bottom: 19px;}
.text_ar{width:100%;height: 100px;outline: none;background-color: #e4e4e4;padding: 13px;font-size: 15px;color: #010101;border: 2px solid #5fa780;border-radius: 0px;-webkit-border-radius: 0px;-o-border-radius: 0px;-ms-border-radius: 0px;-moz-border-radius: 0px;-webkit-appearance: none;-moz-appearance: none;-ms-appearance: none;-o-appearance: none;appearance: none;font-weight: 500;margin-bottom: 19px;resize: none;}
.main_btn{padding: 0px 0 0 25px;height: 47px;width: 118px;background-color: #499c6f;font-size:15px;font-weight: 700;text-transform: uppercase;color: #fff;outline: none;border: 0px;border-radius: 4px;-webkit-appearance: none;-moz-appearance: none;-ms-appearance: none;-o-appearance: none;appearance: none;margin-top: 0;text-align: left;}
.main_btn:hover{background-color:#ea1c2e;}
.btn_n1{position: relative;float: right;}
.btn_n1 .fa{position: absolute;top: 14px;color:#fff;left: 90px;font-size: 20px;}
.input_txt::-webkit-input-placeholder {color: #343434;}
.input_txt::-moz-placeholder {color: #343434;}
.input_txt:-ms-input-placeholder {color: #343434;}
.input_txt:-moz-placeholder {color: #343434;}
.text_ar::-webkit-input-placeholder {color: #343434;}
.text_ar::-moz-placeholder {color: #343434;}
.text_ar:-ms-input-placeholder {color: #343434;}
.text_ar:-moz-placeholder {color: #343434;}
.reservation_pge{padding:0px;}
.reservation_pge p{padding: 0px 0 12px 0;font-size:16px;color: #020204;text-align: center;font-weight: 500;}
.in_mate{padding: 0px 34px 26px;text-align: center;width: 230px; margin: 68px 0px 40px 0px;float: left;}
.in_mate a{font-size:23px;color: #ea1c2e;font-weight: 500;}
.in_mate a:hover{color: #55a276;}
.in_mate img{margin: 4px auto 15px;}
#newcm{border-right: 1px solid #020204;float: right;}
.left_resserve{padding: 0px;}
.cate{padding: 80px 0 0 0;margin:0 auto;}
.map_area{padding: 0px;}
.map_area img{width: 100%;}
.loc_page{padding: 60px 0;}
.loc_left{padding: 0px;}
.loc_right{padding: 0px;}
.loc_mate{padding: 0px 34px 15px;text-align: center;}
.loc_mate p{font-size: 23px;color: #343434;font-weight: 500;line-height: 28px;padding: 25px 0 40px 0;}
.loc_mate a{font-size:23px;color: #ea1c2e;font-weight: 500;}
.loc_mate a:hover{color: #55a276;}
.loc_mate img{margin: 4px auto 15px;}
#thr {border-right: 1px solid #020204;}
.center_header ul{padding:0px;margin:0px;text-align: center;}
.center_header ul li{padding: 0px 24px 0 24px;margin: 0;display: inline-block;list-style: none;font-size: 16px;font-weight: 700;text-transform: uppercase;background: url(../images/menu_brdr.jpg)no-repeat right center;text-align: center;}
.center_header ul li a{color: #55a178;}
.center_header ul li a:hover{color: #ea1c2e;}
.center_header ul li.current-menu-item>a{color: #ea1c2e !important;}
.center_header ul li.current-menu-item.menu-item a.menu-image-hovered img.hovered-image, .menu-item a.menu-image-hovered:hover img.menu-image{opacity: 1;}
span.wpcf7-not-valid-tip {color: #f00;font-size: 1em;font-weight: normal;display: block;position: absolute;top: 0px;right:10px;}
.contact_arr_right input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button { -webkit-appearance: none;-moz-appearance: none;appearance: none;margin: 0;}
#wprmenu_bar{z-index: 999 !important;}
#wprmenu_menu.wprmenu_levels ul li.current-menu-item>a{color:#ea1c2e !important; }
.cmm_pg_arr{padding:50px 0;}
.page-header{text-align: center;}
.footer_menu ul li.current-menu-item>a{color: #499c6f !important;}
.left_foot_dwn ul li.current-menu-item>a{color: #499c6f !important;}
footer {margin: 0px 0 0 0;}
.cmm_in_ar{padding: 0px;text-align: center;}
.cmm_in_ar p{padding: 0px 0 18px 0;font-size:16px;color: #020204;font-weight: 500;}
.menu_cat{padding: 0px;}
.menu_cat_in{padding: 0px;width: 100%;border-bottom: 1px solid #000000;     background-color: #f7f9f8;}
.menu_cat_in ul{margin:0px;padding:0px 0px;text-align: center;}
.menu_cat_in ul li{text-align: left;margin:0px;padding: 0px 0px;list-style: none;display: inline-block;vertical-align: top; float: none;}
.menu_cat_in ul li a{font-weight:500;font-size:14px;line-height: 17px;color: #000000;}
.menu_cat_in ul li a:hover{color: #ea1c2e;}
.menu_iteams{padding:40px 0px 25px 0;width: 100%;}
.menu_iteams h5{font-size:21px;line-height: 21px;color: #ea1c2e;margin: 0;}
.iteams_ar{padding: 0px;}
.iteams_ar ul{padding: 0px;margin: 0px -4px;}
.iteams_ar ul.products li{padding: 0px 4px;margin: 34px 0 47px 0;list-style: none;float: left;width:20%;}
.img_menu{height: 206px;background-repeat: no-repeat;background-size: cover;background-position: center;position: relative;}
.rate{padding: 0px;position: absolute;bottom: 0;left: 0;}
.rate p{font-size:16px;line-height: 18px;background-color: #ebda21;color: #ea1c2e;display: inline-block;font-weight: 700;padding: 10px 13px;}
.indicator_r{position: absolute;top:9px;right:9px;}
.menu_cnt{padding: 24px 0 20px 0;}
.menu_cnt h3{font-size:16px;line-height: 17px;color: #ea1c2e;font-weight: 500;    min-height: 40px;}
.menu_cnt p{padding: 15px 0 0 0;font-size:14px;line-height: 17px;color: #101010;font-weight: 500;height:50px; }
.menu_cnt a{background-color: #499c6f;font-size:14px;color: #fff;display: inline-block;text-transform: uppercase;text-align: center;font-weight: 500;border-radius: 6px;padding: 8px 22px;margin-top: 0;}
.menu_cnt a:hover{background-color:#da251e;}
.main_menu_cat{padding: 12px 0px 9px 0;background-color:#55a178;width:100%;}
.main_menu_cat ul{margin:0px;padding:0px; text-align: center; border-bottom: 0px solid #ddd!important;}
.main_menu_cat .nav-tabs>li>a{border: 0;}
.main_menu_cat ul li{margin:0px;padding: 4px;list-style:none;display: inline-block;     float: none!important;}
.main_menu_cat ul li a{font-size:20px;color:#55a178;font-weight:500;background-color:#f7f9f8;display: inline-block;padding: 0 64px;border-radius: 10px;}
.main_menu_cat ul li a:before{content: url(../images/location_v.png);position: relative;line-height: 64px;top: 12px;margin-right: 9px;}
.main_menu_cat ul li a:hover, .main_menu_cat ul li a:focus{background-color:#e91b2d;color:#f7f9f8;     border: 0px solid #fff; }
.main_menu_cat ul li a:hover:before{content: url(../images/location_w.png);position: relative;line-height: 64px;top: 12px;margin-right: 9px;}
.car_ar{padding:0px;right: 0;     z-index: 999;/* position: fixed;top: 50%;*/}
.car_ar h3{font-size:14px;color:#f7f9f8;font-family:'Roboto-Black';    background-color: #ea1c2e;display: inline-block;height: 34px;width: 80px;padding: 6px 7px;border-bottom: 1px solid #55a178;}
.car_ar h3 img{display: inline-block;}
.car_ar h3 span{display: inline-block;}
.woocommerce-cart-tab-container--right .woocommerce-cart-tab {right: 320px;top: 50%;}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{    padding: 11px 21px !important;font-weight: 500 !important;    border-radius: 7px !important;}


.woocommerce-cart-tab {

    width: 80px!important;
    
}

header {
    background-color: #f7f9f8;
}

.wpcf7-validation-errors {
    float: left;
}

.wpcf7-mail-sent-ok {
    float: left;
}


.woocommerce .products ul, .woocommerce ul.products {
    margin: 0 !important;}

.green-indicator-product { height: 20px!important;  }
.woocommerce ul.products li.product .button {margin-top: 2em !important;}
.cart_link {  padding: 0px;}
.cart_text { padding: 0px;}
.cart_text input {width: 50px;height: 34px;margin-top: 28px;padding-left: 12px;}
.popupcontentwrap { min-height: 400px;background: #fff;padding: 40px 23px;}
.left_popup img {   margin: auto;}
.right_popup h2 {  color: red;}
.closer { position: absolute; top: 21px; z-index: 999; right: 11px; top: 3px; background: #fff;
    border: none;
    font-size: 19px;
}

button.closer:hover {
    color: red;
}
span.read_more {
    color: #ea1c2e;
    cursor: pointer;
}

span.read_more:hover {
    color: #000;
}
.right_popup h5 {   color: red;    font-size: 15px;}
.right_popup ul {    padding-left: 19px;}
.right_popup ul li {   color: #000;}
.woocommerce a.added_to_cart {  display: none !important;}
ul.cart_list.product_list_widget li {
    border-bottom: solid #ea1c2e 1px !important;
    margin-bottom: 28px !important;
    padding-bottom: 27px !important;
}
.woocommerce-message {
    border-top-color: #8fae1b;
    display: none !important;
}
.woocommerce table.shop_table th {  font-size: 16px;}
.woocommerce table.shop_table tr td {font-size: 16px;}
.casestudy-form-section
.container-fluid.service-form-section.contactpage .input-wrap input:placeholder-shown { color: #fff;  }
.contact_arr input::-webkit-input-placeholder {  color: #333333;  }
 .contact_arr  input::-moz-placeholder {color: #333333;   }
 .contact_arr  input:-ms-input-placeholder {   color: #333333;   }
 .contact_arr textarea::-webkit-input-placeholder {  color: #333333;  }
 .contact_arr  textarea::-moz-placeholder {color: #333333;   }
 .contact_arr  textarea:-ms-input-placeholder {   color: #333333;   }


.banner_contact_link {
    padding-bottom: 10px;
    display: inline-block;
    color: #55a178;
}
.load_more1 {
    width: 300px;
    background: #55a178;
    text-align: center;
    padding: 10px;
    border-radius: 10px;
    font-weight: 500;
    color: #fff;
    text-transform: uppercase;
    margin: auto;
}

.load_more1 a {
    color: #fff;
        padding: 72px;
}

.load_more1:hover {
    background: #ea1c2e;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {

    min-height: 48px;
}
.hours {width: 100%; max-width: 397px;margin: auto; padding-top: 11px;}

.hours p {
    float: left;
    padding: 0;
    padding-right: 4px;
    float: none;
}
.icon_wrapper {
    text-align: center;
    padding-top: 19px;
    font-size: 21px;
    color: #55a178;
}

.register_wrapper {
    text-transform: uppercase;
    font-size: 11px;
}

.register_wrapper a {
    font-size: 15px;
    color: #55a178;
}

.register_wrapper span {
    padding-right: 4px;
    /* display: block; */
    display: inline-block;
    padding-left: 7px;
}

.register_wrapper a:hover {
    color: #ea1c2e;
}
.loc_mate a span {
    color: #000;
    font-size: 14px;
    padding-left: 6px;
}
.hours span {
    padding-left: 6px;
        color: #55a178;

}

.form.woocommerce-ResetPassword.lost_reset_password .form-row-last {width: 100%;  float: none;}

form.woocommerce-ResetPassword.lost_reset_password  {    width: 100%; float: none;}

form.woocommerce-ResetPassword.lost_reset_password p.woocommerce-form-row.woocommerce-form-row--last.form-row.form-row-last {width:100%}

form.woocommerce-ResetPassword.lost_reset_password p.woocommerce-form-row.woocommerce-form-row--last.form-row.form-row-last input
{width:50%}



    .map-container {
    width: 100%;
    margin: 15px 0 0px;
}
.map-container iframe{
    width: 100%;
    display: block;
    pointer-events: none;
    position: relative; /* IE needs a position other than static */
}
.map-container iframe.clicked{
    pointer-events: auto;
}

h2.headh2{text-align:center; padding-bottom:10px; font-size:24px;}
h3.headh3{text-align:center; padding-bottom:10px; font-size:24px;}

